if ($fromhost-ip != "127.0.0.1" and $fromhost-ip != "{{ansible_default_ipv4.address}}") then
{
        # Alles noch einmal kombiniert lokal speichern
        *.* action(type="omfile"  file="/var/log/rsyslog/rsyslog_combined.log" )

#        *.* action(type="omfwd" target="{{elastic_ip}}" port="5000" protocol="udp" template="json-template" )

}


